-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch-cuda
Binary: python3-torch-cuda, libtorch-cuda-dev, libtorch-cuda-2.5, libtorch-cuda-test
Architecture: amd64 arm64 ppc64el
Version: 2.5.1+dfsg-2
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, libtorch-dev, libtorch-test, ninja-build, python3-torch
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.5.3~) [amd64 arm64 ppc64el], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-cuda-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el], libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el], liblapack-dev, llvm-18, llvm-18-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-cuda-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64], nlohmann-json3-dev, ninja-build, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, nvidia-cuda-toolkit, nvidia-cuda-toolkit-gcc, nvidia-cudnn (>= 8.7.0.84~cuda11.8), libcudnn-frontend-dev (>= 0.9.2~), libcutlass-dev (>= 3.4.1+ds-2), libcub-dev, libnccl-dev, libcupti-dev, lld
Package-List:
 libtorch-cuda-2.5 deb contrib/libs optional arch=amd64,arm64,ppc64el
 libtorch-cuda-dev deb contrib/libdevel optional arch=amd64,arm64,ppc64el
 libtorch-cuda-test deb contrib/libs optional arch=amd64,arm64,ppc64el
 python3-torch-cuda deb contrib/python optional arch=amd64,arm64,ppc64el
Checksums-Sha1:
 e92c1dff4c61bd958e68a254ae63e7393d743351 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 dc3e38afaa32116d529bf5007956a53d0f883001 202436 pytorch-cuda_2.5.1+dfsg-2.debian.tar.xz
Checksums-Sha256:
 0bf3f3a1d86305c73046d67b6204b25c880bcab440b279cda3c0529f7bd84396 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 fbb67b27ca0afbb33d11b5e95401f98bcd5ffa94253814d687b9d68883e50f48 202436 pytorch-cuda_2.5.1+dfsg-2.debian.tar.xz
Files:
 c31800b0acb76f172bed9a6eaf2767e3 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 60b5d703d7c9431322cf677f6863daa5 202436 pytorch-cuda_2.5.1+dfsg-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmdDlC4RHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaorbzQ//TZcaCHEAmMskusg10A8/V9epsA85B3Nu
sQyI0MVruBlDmXs86J+8DL3xIKJXqq+/zkvolNgRx2qF2bXtm9VBnc6Vy8LkCrOT
PJjrQ8qAzwbgchDiAqdJxpZzUs2uErVVBz9xM6A8lBLsCZ5Ul9OIDvREDj5EXtJg
ek984PwX8suPW5qzNbPKWzGO5PficCW2MTVBDrkqiSa2Z0jUwf6Q23ESOpDcmd5x
BhtcxEi+G3Bxd24EEuZkKoh2NnLq+3q0fPBgxMCNNabodPsa4P3HGwBdCWKxbU/V
Q8sub3rO+ukkzl7IcUb4bMxA4L3glnSY018/vRdAYMFuI2Hxk5/Li7kxv4Td/H6T
fGIIE7R2P9xbwjvRsiJ7LWs584453dszltrxzo53/zxJHjBu3UiKBwsNnoH9/wdO
dqAr/u/ZN89yqyZ9zM40S0WL+EjrW4oX3HKrwxVKDi9rQhkGNiol2SPltMAb0a8t
cFRQZY84MMWFFuet11nz1HGdib6yebNocyANYuiapfpg4qlggEYJUCFp/Sn+LwwY
hhEYzaMEnddYku0jcM6bYiPYpiMfSxIgpMV6mqgAs+D0nmZzcG9TKpOBG4RmLj7e
Nq5XKj+QFZTL+lk5jKEIyHq93qa37mQgad9cBBO7zv8q/GOgeNpuZNky6J5LeUBl
Vb8wdmTqEpg=
=JaaL
-----END PGP SIGNATURE-----
